apptainer(1)

NAME

apptainer-plugin-disable - disable an installed Apptainer plugin

SYNOPSIS

apptainer plugin disable

DESCRIPTION

The 'plugin disable' command allows a user to disable a plugin that is already
  installed in the system and which has been previously enabled.

OPTIONS

-h, --help[=false]
    help for disable

EXAMPLE
      $ apptainer plugin disable example.org/plugin

SEE ALSO

apptainer-plugin(1)

HISTORY

16-Dec-2024 Auto generated by spf13/cobra